{
    "9730b39e-537f-45de-b87a-a9d2dd17dda8": {
        "id": "9730b39e-537f-45de-b87a-a9d2dd17dda8",
        "name": "Google Search",
        "keyword": "g",
        "cmd": "https://google.com/search?q=%s",
        "icon": "/usr/share/ulauncher/media/google-search-icon.png",
        "is_default_search": true,
        "run_without_argument": false,
        "added": 1669421014.6201887
    },
    "23be77f1-de11-404d-99c9-1c9a36bf3f0b": {
        "id": "23be77f1-de11-404d-99c9-1c9a36bf3f0b",
        "name": "Stack Overflow",
        "keyword": "so",
        "cmd": "https://stackoverflow.com/search?q=%s",
        "icon": "/usr/share/ulauncher/media/stackoverflow-icon.svg",
        "is_default_search": true,
        "run_without_argument": false,
        "added": 1669421014.6202574
    },
    "74e396a6-55d2-46f0-adef-40a415805d6c": {
        "id": "74e396a6-55d2-46f0-adef-40a415805d6c",
        "name": "Wikipedia",
        "keyword": "wiki",
        "cmd": "https://en.wikipedia.org/wiki/%s",
        "icon": "/usr/share/ulauncher/media/wikipedia-icon.png",
        "is_default_search": true,
        "run_without_argument": false,
        "added": 1669421014.6203218
    },
    "4d6f0781-bcb0-479d-8ca3-3e8c38aa870c": {
        "id": "4d6f0781-bcb0-479d-8ca3-3e8c38aa870c",
        "name": "bashmount",
        "keyword": "mount",
        "cmd": "foot bashmount",
        "icon": null,
        "is_default_search": false,
        "run_without_argument": true,
        "added": 1669424525.5824773
    }
}